012

Si vous n'arrivez pas à installer le SP1 de Windows Vista, il se pourrait que certains de vos pilotes ne soient pas à jour. Aussi, Windows Update ne vous proposera pas le Service Pack car il détectera un pilote trop vieux. Il vous suffit donc de découvrir le ou les pilotes incriminés et de les mettre à jour. Une liste de ces pilotes vient d'être publiée par le site MSFN :

Pilotes Audio

Realtek AC'97

• Pour x86-based computers: Alcxwdm.sys - version 6.0.1.6242 ou inférieure 
• Pour x64-based computers: Alcwdm64.sys - version 6.0.1.6242 ou inférieure

SigmaTel

• Pour x86-based computers: Sthda.sys - version 5.10.5762.0 ou inférieure 
• Pour x64-based computers: Sthda64.sys - version 5.10.5762.0 ou inférieure

SigmaTel

• Pour x86-based computers: Stwrt.sys - version 6.10.5511.0 ou inférieure 
• Pour x64-based computers: Stwrt64.sys - version 6.10.5511.0 ou inférieure

Creative Audigy

• Pour x86-based and x64-based computers: Ctaud2k.sys - version 6.0.1.1242 ou inférieure
• Pour x86-based computers: P17.sys – toutes versions (C'était à l'origine un pilote de Windows XP-based driver.)

Conexant HD Audio

• Pour x86-based computers: Chdart.sys - version 4.32.0.0 ou inférieure 
• Pour x64-based computers: Chdart64.sys - version 4.32.0.0 ou inférieure
 
Biometric (Fingerprint) Sensors

• AuthenTec Fingerprint Sensor Atswpdrv.sys driver file – version 7.7.1.7 ou inférieure 
• UPEK Fingerprint Sensor Tcusb.sys driver file – version 1.9.2.99 ou inférieure

Display drivers

Intel Display

• Pour x86-based computers: Igdkmd32.sys – versions incluent les pilotes 7.14.10.1322 et 7.14.10.1403 
• Pour x64-based computers: Igdkmd64.sys – versions incluent les pilotes 7.14.10.1322 et 7.14.10.1403
 
Other drivers

Texas Instruments Smart Card Controller with the GTIPCI21.sys driver file – version 1.0.1.19 ou inférieure

Sierra Wireless AirCard 580 Watcher.exe – version 3.4.0.9 ou inférieure (Cette application est localisée dans le dossier AirCard 580.)

Protections clients Symantec Endpoint et Symantec Network Access Control 

• Pour x86-based computers: Wgx.sys – versions 11.0.1000.1091 ou inférieure 
• Pour x64-based computers: Wgx64.sys – versions 11.0.1000.1091 ou inférieure